Subject: RE: Mr. Sud
From: [email-masked]
To: [email-masked]
Date: Mon, 12 Mar 2001 02:01:00 -0800 (PST)

Vince,

It never hurts ( or rarely, anyway) to follow up on things.  i met with him 
on Saturday.  It will be interesting to see what he does.  I didn't empower 
him to do anything on our behalf and basically just stated what I wouldn't 
mind him repeating.

Thanks,
Rebecca

 -----Original Message-----
From:  Kaminski, Vince  
Sent: Friday, March 09, 2001 9:03 AM
To: Rebecca McDonald/ENRON_DEVELOPMENT@ENRON
Cc: Kaminski, Vince
Subject: Mr. Sud
Importance: High
Sensitivity: Confidential

Rebecca,

I share some of your concerns regarding Mr. Sud. He is retired and he chose
to contact us rather indirectly (or on the spur of the moment).
I understand  that things are done differently in different cultures but I 
did not meet him and could not
form my judgment based on personal observations.

However, the information  he gave us seems to be too important not to convey
to you and not to act upon. 

Vince Kaminski